name: lbaplocal-dev

channels:
  - conda-forge

dependencies:
  - python =3.9
  - pip
  # Runtime dependencies
  - click
  - consolemd
  - git
  - apd>=0.6.0
  - LbAPCommon>=0.10.3
  - LbDiracWrappers
  - LbEnv
  - requests
  - requests-kerberos
  - setuptools
  # Development dependencies
  - black
  - flake8
  - pytest
  - pytest-cov
  - pytest-mock
  - pytest-timeout
  - pytest-recording
